.FirstVisitSlider {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: #00000027;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 50px;
}
.sliderModal {
  padding: 80px 40px;
  background: #fff;
  max-width: 70%;
  border-radius: 10px;
}
.sliderContainer {
  max-width: 100%;
  width: 100%;
  aspect-ratio: 2.5/1;
  //   height: 550px;
  //   min-height: 100px;
  overflow: hidden;
}
.sliderText {
  margin-bottom: 24px;
}
.radioButtons {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: center;
  margin-bottom: 24px;
}
.radioButtonsItem {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  cursor: pointer;
}
.Buttons {
  width: 100%;
  gap: 30px;
  display: flex;
  justify-content: end;
  align-items: center;
  font-family: 'Onest';
  & button {
    padding: 20px 150px;
  }
  &.lastButtons button {
    width: 50%;
    // flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.navigateBlock {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.skip {
  font-family: 'Onest';
  color: #7f879e;
  text-decoration: underline;
  cursor: pointer;
  width: -webkit-fill-available;
}
@media (max-width: 1400px) {
  .sliderModal {
    padding: 40px 20px;
  }
  .Buttons {
    gap: 15px;

    & button {
      padding: 20px 60px;
    }
  }
}
